uuid: 78020c43-85f5-4dbb-a1ac-52d686dce0e2
langcode: en
status: true
dependencies:
  config:
    - views.view.stats
  module:
    - system
    - views
  theme:
    - mas_custom
_core:
  default_config_hash: kJA3X8UUqnYk-Q_SgCZecQWVgURmQrmwifNOXSqtlkQ
id: mas_custom_views_block__stats_block_stats_status
theme: mas_custom
region: sidebar
weight: -7
provider: null
plugin: 'views_block:stats-block_stats_status'
settings:
  id: 'views_block:stats-block_stats_status'
  label: ''
  provider: views
  label_display: visible
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    pages: "/report\r\n/node/*\r\n/node\r\n/requests\r\n/requests/*\r\n/open311\r\n/about"
    negate: false
    context_mapping: {  }
